@font-face {
	font-family: "Agenda-Medium";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Agenda-Medium.otf");
}
@font-face {
	font-family: "Bell-GothicStdLight";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Bell-GothicStdLight.otf");
}
@font-face {
	font-family: "Billy-Bold";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Billy-Bold.otf");
}
@font-face {
	font-family: "ClarendonCom-Light";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/ClarendonCom-Light.ttf");
}
@font-face {
	font-family: "DIN-Medium";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/DIN-Medium.otf");
}
@font-face {
	font-family: "EmergentFuturaNZ";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/EmergentFuturaNZ.otf");
}
@font-face {
	font-family: "GoodDog";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/GoodDog.otf");
}
@font-face {
	font-family: "GoodDogPlain";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/GoodDogPlain.otf");
}






body {font-size: 12.00px;
		padding-left: 0pt;}
div {font-size: 12.00px;
		padding: 0px 0px 0px 0px;
		margin: 0 0 0 0;
}
p {margin: 0 0 0 0;
	font-size: 12.00px;}
span {font-size: inherit;}

.textStyle0 {
	font-family: 'Billy-Bold';
	font-size: 875%;
	font-weight:bold;
}

.textStyle1 {
	font-family: 'ClarendonCom-Light';
	font-size: 175%;
	color:#0080ff;
}

.textStyle2 {
	font-family: 'Billy-Bold';
	font-size: 500%;
	font-weight:bold;
}

.textStyle3 {
	font-family: 'Billy-Bold';
	font-size: 1000%;
	font-weight:bold;
}

.textStyle4 {
	font-family: 'DIN-Medium';
	font-size: 175%;
}

.textStyle5 {
	font-family: 'EmergentFuturaNZ';
	font-size: 275%;
}

.textStyle6 {
	font-family: 'Bell-GothicStdLight';
	font-size: 100%;
}

.textStyle7 {
	font-family: 'Bell-GothicStdLight';
	font-size: 81%;
}

.textStyle8 {
	font-family: 'Bell-GothicStdLight';
	font-size: 75%;
}

.textStyle9 {
	font-family: 'Agenda-Medium';
	font-size: 250%;
	color:#ffffff;
}

.textStyle10 {
	font-family: 'GoodDog';
	font-size: 551%;
	color:#ffffff;
}

.textStyle11 {
	font-family: 'GoodDog';
	font-size: 467%;
	color:#ffffff;
}

.textStyle12 {
	font-family: 'GoodDogPlain';
	font-size: 325%;
	color:#ffb200;
}





img	{line-height: 30px; position: absolute; left: 0px; top: 0px; width: 862.50px; height: 646.50px; z-index: -1;}

.ws1{word-spacing: 1px;}
.ws2{word-spacing: 2px;}
.ws3{word-spacing: 3px;}
.ws4{word-spacing: 4px;}
.ws5{word-spacing: 5px;}
.ws6{word-spacing: 6px;}
.ws7{word-spacing: 7px;}
.ws8{word-spacing: 8px;}
.ws9{word-spacing: 9px;}
.ws10{word-spacing: 10px;}
.ws11{word-spacing: 11px;}
.ws12{word-spacing: 12px;}
.ws13{word-spacing: 13px;}
.ws-1{word-spacing: -1px;}
.ws-2{word-spacing: -2px;}
.ws-3{word-spacing: -3px;}
.ws-4{word-spacing: -4px;}
.ws-5{word-spacing: -5px;}
.ws-6{word-spacing: -6px;}
.ws-7{word-spacing: -7px;}
.ws-8{word-spacing: -8px;}
.ws-9{word-spacing: -9px;}
.ws-10{word-spacing: -10px;}
.ws-11{word-spacing: -11px;}
.ls1{letter-spacing: 1px;}
.ls2{letter-spacing: 2px;}
.ls3{letter-spacing: 3px;}
.ls4{letter-spacing: 4px;}
.ls5{letter-spacing: 5px;}
.ls6{letter-spacing: 6px;}
.ls7{letter-spacing: 7px;}
.ls8{letter-spacing: 8px;}
.ls9{letter-spacing: 9px;}
.ls10{letter-spacing: 10px;}
.ls11{letter-spacing: 11px;}
.ls12{letter-spacing: 12px;}
.ls13{letter-spacing: 13px;}
.ls-1{letter-spacing: -1px;}
.ls-2{letter-spacing: -2px;}
.ls-3{letter-spacing: -3px;}
.ls-4{letter-spacing: -4px;}
.ls-5{letter-spacing: -5px;}
.ls-6{letter-spacing: -6px;}
.ls-7{letter-spacing: -7px;}
.ls-8{letter-spacing: -8px;}
.ls-9{letter-spacing: -9px;}
.ls-10{letter-spacing: -10px;}


.new
{
	position: absolute;
	left: 0px;
	top: -30px;
}

.new1
{
	line-height: 30px; position: absolute;
	left: -44px;
	top: -28px;
}

.new2
{
	line-height: 30px; position: absolute;
	left: -52px;
	top: -32px;
}


.new3
{
	line-height: 30px; position: absolute;
	left: -60px;
	top: -32px;
}



a
{
text-decoration: none;
color: inherit;
}

.-epub-media-overlay-active{
	color: #ed1c24;
}
